.version.the_heartless_mercy /* version checker */
{
	color: #0000E8;
	background-color: #4E88A4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u139553-586
{
	z-index: 2;
	width: 340px;
	min-height: 116px;
	position: relative;
}

#u140297
{
	z-index: 24;
	width: 250px;
}

#u140284
{
	z-index: 32;
	width: 306px;
}

#u140304
{
	z-index: 53;
	width: 320px;
}

#u139553-70
{
	line-height: 26px;
}

#u140324
{
	z-index: 133;
	width: 300px;
}

#u140334
{
	z-index: 186;
	width: 340px;
}

#u140344
{
	z-index: 194;
	width: 213px;
}

#u140357
{
	z-index: 249;
	width: 340px;
}

#u140364
{
	z-index: 257;
	width: 295px;
}

#u139553-248
{
	text-decoration: underline;
}

#u140380
{
	z-index: 309;
	width: 272px;
}

#u140387
{
	z-index: 317;
	width: 218px;
}

#u140400
{
	z-index: 336;
	width: 340px;
}

#u140413
{
	z-index: 347;
	width: 340px;
}

#u140426
{
	z-index: 361;
	width: 340px;
}

#u140445
{
	z-index: 381;
	width: 340px;
}

#u140452
{
	z-index: 389;
	width: 340px;
}

#u140474
{
	z-index: 424;
	width: 251px;
}

#u140481
{
	z-index: 432;
	width: 340px;
}

#u140488
{
	z-index: 440;
	width: 320px;
}

#u140504
{
	z-index: 451;
	width: 191px;
}

#u140474_img,#u140504_img
{
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u140511
{
	z-index: 459;
	width: 318px;
}

#u140530
{
	z-index: 479;
	width: 232px;
}

#u140537
{
	z-index: 487;
	width: 340px;
}

#u139553-6,#u139553-71,#u139553-133,#u139553-330,#u139553-410,#u139553-452
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u139553-5,#u139553-67,#u139553-132,#u139553-329,#u139553-409,#u139553-451
{
	line-height: 32px;
}

#u139553-15,#u139553-28,#u139553-30,#u139553-36,#u139553-55,#u139553-60,#u139553-73,#u139553-84,#u139553-103,#u139553-108,#u139553-110,#u139553-123,#u139553-128,#u139553-136,#u139553-141,#u139553-193,#u139553-198,#u139553-202,#u139553-214,#u139553-220,#u139553-235,#u139553-237,#u139553-250,#u139553-253,#u139553-255,#u139553-289,#u139553-295,#u139553-324,#u139553-364,#u139553-369,#u139553-423,#u139553-437,#u139553-446,#u139553-480
{
	font-style: italic;
}

#u139553-17,#u139553-22,#u139553-40,#u139553-117,#u139553-167,#u139553-172,#u139553-224,#u139553-229,#u139553-278,#u139553-283,#u139553-299,#u139553-307,#u139553-318,#u139553-335,#u139553-340,#u139553-372,#u139553-377,#u139553-382,#u139553-390,#u139553-395,#u139553-412,#u139553-417,#u139553-549
{
	font-size: 1px;
	line-height: 0px;
}

#u140550
{
	z-index: 622;
	width: 340px;
}

#u140297_img,#u140284_img,#u140304_img,#u140324_img,#u140334_img,#u140344_img,#u140357_img,#u140364_img,#u140380_img,#u140387_img,#u140400_img,#u140413_img,#u140426_img,#u140445_img,#u140452_img,#u140481_img,#u140488_img,#u140511_img,#u140530_img,#u140537_img,#u140550_img
{
	vertical-align: bottom;
}

#u139553-24,#u139553-32,#u139553-74,#u139553-76,#u139553-119,#u139553-146,#u139553-157,#u139553-159,#u139553-161,#u139553-178,#u139553-180,#u139553-182,#u139553-204,#u139553-260,#u139553-291,#u139553-348,#u139553-353,#u139553-447,#u139553-461,#u139553-482,#u139553-513,#u139553-516,#u139553-519,#u139553-522,#u139553-525,#u139553-528,#u139553-531,#u139553-534,#u139553-537,#u139553-540,#u139553-543,#u139553-546,#u139553-553,#u139553-556,#u139553-559,#u139553-562,#u139553-565,#u139553-568,#u139553-571,#u139553-574,#u139553-579,#u139553-582
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

